html { background-color: white; }
body { margin: 0 auto; padding: 0; width: 990px; font-size: small; font-family: sans-serif; background: white url(../obrazky/pozadi-body.png) repeat-y; }

hr { visibility: hidden; height: .5em; font-size: x-small; }

a { text-decoration: underline; color: #064f8d; }
a:hover { color: black; }
a img { border: none; }

a.cerny { color: black; }
a.cerny:hover { color: #e11e25; }

form { margin: 0; padding: 0; }
input, textarea, select { font-family: sans-serif; font-size: small; padding: 2px; border: 1px solid #cccccc; }
label { padding: 2px 0;
     width: 170px;
    margin: 5px;
    display: inline-block;
    vertical-align: top;
}
button {
    display: block;
    margin: auto;
    width: 163px;
}
fieldset p { padding-left: 5px; }
fieldset { margin: 0; padding: 0; padding-left: 5px; border: none; background-color: #dfdfdf; border-bottom: 1em solid white; }
fieldset legend { border: 1px solid #064f8d; color: white; font-weight: bold; background-color: #064f8d; }
fieldset legend a { text-decoration: underline; color: white; }
fieldset legend a:hover { color: silver; }
fieldset .polozkaInput {
    width: 240px;
    display: inline-block;
}
.lest { display: none; }
.fieldsetPolovicni { width: 355px; }
.button { background: #064f8d; color: white; }
.checkbox, .radio { border: none; }
.neaktivni { display: none; }

ul li, ol li { margin-bottom: .2em; }
li ul, li ol { margin-top: .2em; }
.pismena li { list-style-type: lower-alpha; }
.cisla li { list-style-type: decimal; }

h1, h2, h3, h4 { margin: 0; padding: 0; padding-bottom: .5em; }
h1 { font-size: large; color: black; }
h1 em { font-size: small; font-weight: normal; font-style: normal; }
h2 { font-size: medium; color: black; padding-bottom: .5em; }
h2 em { font-size: small; font-weight: normal; font-style: normal; }
h3 { font-size: small; color: #303030; }
p { padding: .6em 0; margin: 0; }
.zvyraznenyOdstavec { border: 1px solid #085899; padding: .3em; margin: 0 -.3em; background: #cde0f4; position: relative; }
.eshopH2 { border-bottom: 1px solid #999999; }
.mb0 { margin-bottom: 0; }

.do-bloku { text-align: justify; }
.vystredene { text-align: center; }
.do-prava { text-align: right; }
.do-leva { text-align: left; }
.cervene { color: red; }
.sede { color: gray; } 
.velke { text-transform: uppercase; }
.ne-zalamovat { white-space: nowrap; }
.tucne { font-weight: bold; }
.male { font-size: x-small; }

.clearLeft { clear: left; }
.clearRight { clear: right; }
.clearBoth { clear: both; }
.fLeft { float: left; }
.fRight { float: right; }
.imgRight { float: right; margin-left: 1em; margin-bottom: 1em; margin-top: 1em; }

.prihlaseniLabel, .prihlaseniInput { display: block; float: left; margin-bottom: .2em; }
.prihlaseniLabel { width: 12em; text-align: right; padding-right: .3em; }
.prihlaseniInput { width: 15em; }

.prihlUdajeLabel, .prihlUdajeInput { display: block; float: left; margin-bottom: .2em; }
.prihlUdajeLabel { width: 130px; text-align: right; padding-right: 4px; }
.prihlUdajeInput { width: 195px; }

.entityLabel, .entityInput { display: block; float: left; margin-bottom: .2em; }
.entityLabel { width: 120px; text-align: right; padding-right: 4px; }
.entityInput { width: 195px; }
.entityInputCombo { width: 181px; }
.entityInput2 { width: 100px; margin-right: 95px; }
.entityInput3 { width: 530px; }
.entityInput4 { width: 529px; }
#dExistujiciEntity { }
.existujiciEntity { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciEntity:hover { color: black; background-color: #f0f0f0; }
.existujiciEntitySudy { background-color: #e3e3e3; }
#tlDorucovaciInformace, #tlStejneDoruceni, #tlZpusobRegistraceFirma, #tlZpusobRegistraceOsoba { display: none; }

.hierarchieLabel, .hierarchieInput { display: block; float: left; margin-bottom: .2em; }
.hierarchieLabel { width: 130px; text-align: right; padding-right: 4px; }
.hierarchieInput { width: 195px; }
.hierarchieInputCombo { width: 181px; }
.hierarchieInput2 { width: 100px; margin-right: 95px; }
.hierarchieInput3 { width: 530px; }
#dExistujiciVetve { }
.existujiciVetve { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciVetveSudy { background-color: #e3e3e3; }
.existujiciVetve a { text-decoration: none; }

#dJakFormatovatText { border: 1px solid black; background-color: white; padding: 1em; }
#dJakFormatovatText .vzorSyntaxe { border: 1px solid gray; background-color: #fafafa; padding: 1em; }
#dJakFormatovatText .vzorSyntaxe span { color: #404040; }
.clankyLabel, .clankyInput { display: block; float: left; margin-bottom: .2em; }
.clankyLabel { width: 120px; text-align: right; padding-right: 4px; }
.clankyInput { width: 175px; }
.clankyInputCombo { width: 181px; }
.clankyInput2 { width: 100px; margin-right: 75px; }
.clankyInput3 { width: 480px; }

/*
	Katalog
*/
#dPrepinacEditace { width: 738px; padding: 1px; padding-bottom: 2em; }
#dPrepinacEditace a { border: 1px solid black; padding: .3em; margin-left: -1px; text-decoration: none; background-color: #e3e3e3; }
#dPrepinacEditace a.aktivni { border-bottom: 1px solid #cccccc; background-color: #cccccc; color: black; }
.produktyLabel, .produktyInput { display: block; float: left; margin-bottom: .2em; }
.produktyLabel { width: 130px; text-align: right; padding-right: 4px; }
.produktyInput { width: 195px; }
.produktyInputCombo { width: 201px; }
.produktyInputCombo2 { width: 536px; }
.produktyInput2 { width: 100px; margin-right: 95px; }
.produktyInput3 { width: 530px; }
.dProdukty { width: 529px; }
.dProdukty p { text-align: justify; }

#dExistujiciOdkazy { width: 740px; }
.existujiciOdkazy { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciOdkazySudy { background-color: #e3e3e3; }
.existujiciOdkazy a { text-decoration: none; }

#dExistujiciParametry { width: 740px; }
.existujiciParametry { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciParametrySudy { background-color: #e3e3e3; }
.existujiciParametry a { text-decoration: none; }

.produktZarazeni { display: block; padding: .2em 0; }
.katFiltrPolozka { display: block; float: left; padding-top: .35em; }
.katFiltrSelect { float: left; border: 1px solid #dddddd; padding: 0; }
.sipka1a, .sipka1b, .sipka2a, .sipka2b { display: block; float: left; padding: .5em .4em; padding-top: .1em; text-decoration: none; }
.sipka1a { background: url(../obrazky/pozadi-produkty-filtr-sipka-nahoru-1.png) no-repeat center; }
.sipka1b { background: url(../obrazky/pozadi-produkty-filtr-sipka-nahoru-2.png) no-repeat center; }
.sipka2a { background: url(../obrazky/pozadi-produkty-filtr-sipka-dolu-1.png) no-repeat center; }
.sipka2b { background: url(../obrazky/pozadi-produkty-filtr-sipka-dolu-2.png) no-repeat center; }
#frmZobrazovaniRazeni #tlacitko2 { display: block; width: 3em; float: left; background: #dddddd url(../obrazky/pozadi-tlacitko-2-1.png) no-repeat top left; margin-left: .3em; }
#frmZobrazovaniRazeni #tlacitko2 span { display: block; background: url(../obrazky/pozadi-tlacitko-2-2.png) no-repeat top right;  }
#frmZobrazovaniRazeni #tlacitko2 span span { display: block; background: url(../obrazky/pozadi-tlacitko-2-3.png) no-repeat bottom left;  }
#frmZobrazovaniRazeni #tlacitko2 span span span { display: block; background: url(../obrazky/pozadi-tlacitko-2-4.png) no-repeat bottom right; padding: 2px; text-align: center; }
#frmZobrazovaniRazeni #tlacitko2 input { width: auto; border: none; color: black; padding: 0; background: #dddddd; border: none; width: 2em; }

/*
 	Produkty
*/
.nadpisHierarchie { margin: 0; padding: 0; font-size: small; font-weight: normal; color: #e0e0e0; padding-top: .4em; padding-bottom: 1em; }
.nadpisHierarchie a { color: #606060; text-decoration: none; }
.nadpisHierarchie a:hover { color: #999999; text-decoration: underline; }
.tProdukty { width: 635px; border: none; border-top: .4em solid white; }
.tProdukty thead th, .tProdukty .thead th { background-color: #e11e25; text-align: left; font-weight: normal; color: white; border: none; }
.tProdukty thead th div, .tProdukty .thead th div { display: block; margin: -5px; padding: 5px; }
.tProdukty thead th span, .tProdukty .thead th span { display: block; margin: 0 -5px; padding: 0 5px; }
.tProdukty th, .tProdukty td { padding: 5px; }
.tProdukty .sloupecObrazky { width: 155px; background: #e11e25 url(../obrazky/pozadi-produkty-tabulka-roh-1.png) no-repeat left top; }
.tProdukty .sloupecObrazky div { background: url(../obrazky/pozadi-produkty-tabulka-roh-3.png) no-repeat left bottom; padding-left: 10px; }
.tProdukty .sloupecObrazky span { background: url(../obrazky/pozadi-produkty-tabulka-separator.png) no-repeat right center; }
.tProdukty .sloupecPopis { width: 280px; }
.tProdukty .sloupecPopis span { background: url(../obrazky/pozadi-produkty-tabulka-separator.png) no-repeat right center; }
.tProdukty .sloupecBlizsiInfo { width: 60px; }
.tProdukty .sloupecBlizsiInfo span { background: url(../obrazky/pozadi-produkty-tabulka-separator.png) no-repeat right center; }
.tProdukty .sloupecCen { background: #e11e25 url(../obrazky/pozadi-produkty-tabulka-roh-2.png) no-repeat right top; }
.tProdukty .sloupecCen div { background: url(../obrazky/pozadi-produkty-tabulka-roh-4.png) no-repeat right bottom; padding-right: 10px; text-align: right; }
.tProdukty form h4, #frmNakupDetailProduktu h4 { padding: 0; margin: 0; color: #fb6a00; text-align: right; font-size: medium; }
.tProdukty h3 { padding-bottom: .2em; }
.tProdukty h3 a { color: black; text-decoration: none; }
.tProdukty h3 a:hover { text-decoration: underline; color: #941b1e; }
.tProdukty p { padding: 0; margin: 0; padding-bottom: .2em; color: #404040; }
.tProdukty p strong { color: black; }
.tProdukty td { border: none; border-bottom: 1px solid #606060; padding: 8px 5px; }
.tProdukty .sedePozadi { background-color: #e0e0e0; }
.tProdukty .cena { text-decoration: none; display: block; text-align: right; color: black; }
.tProdukty .cena:hover { color: #a81b1e; }
.tProdukty .cena strong, #frmNakupDetailProduktu .cena strong { color: #961b1e; }
.tProdukty .skladem { text-decoration: none; display: block; text-align: right; color: #961b1e; }
.tProdukty .skladem span { float: left; color: black; }
.ikonaPiktogram { margin-right: 4px; margin-bottom: 5px; }
.popisProduktu { color: #505050; }
.popisProduktu table { border-collapse: collapse; border-top: 1px solid silver; border-left: 1px solid silver; }
.popisProduktu table td { border-bottom: 1px solid silver; border-right: 1px solid silver; }
.obrazekProduktu { display: block; float: left; width: 152px; padding-right: 5px; }
.obrazekProduktu span { display: block; color: gray; font-size: x-small; text-align: center; }
.obrazekProduktu a img { border: 1px solid silver; }
.obrazekProduktu a:hover img, .obrazekProduktu a:active img, .obrazekProduktu a:focus img { border: 1px solid #085899; }

.maticePolozek { background: url(../obrazky/pozadi-matice-polozek.png) repeat-y center; }
.maticePolozek br { font-size: 0; }
.maticePolozekVodorovnaCara { display: block; font-size: 1px; margin-bottom: 1em; background: url(../obrazky/pozadi-matice-polozek-cara.png) repeat-x; }
.dPolozka { width: 340px; float: left; }
.dPolozka div { color: #707070; padding: 0 10px; }
.dPolozka div strong { color: black; }
.dPolozka h2 { font-size: small; background-color: #e5e5e5; padding: 5px 10px; border-top: 8px solid white; }
.dPolozka h2 strong { display: block; width: 70px; float: left; color: black; }
.dPolozka h2 span { display: block; width: 250px; float: left; }
.dPolozka h2 br { font-size: 0; }
.dPolozka h2 a strong, .dPolozka h2 a span { cursor: pointer; text-decoration: none; }
.dPolozka h2 a span { text-decoration: none; }
.dPolozka h2 a:hover span, .dPolozka h2 a:active span, .dPolozka h2 a:focus span { text-decoration: underline; }
.dPolozka img { float: right; margin-left: .5em; margin-bottom: .5em; }
.dPolozka table { border-collapse: collapse; border-top: 1px solid silver; border-left: 1px solid silver; }
.dPolozka table td { border-bottom: 1px solid silver; border-right: 1px solid silver; }

#hDetailProduktu { font-size: small; background-color: #e5e5e5; padding: 5px 10px; border-top: 8px solid white; }
#hDetailProduktu strong { display: block; width: 70px; float: left; color: black; }
#hDetailProduktu span { display: block; width: 600px; float: left; color: #085899; }
#hDetailProduktu .prazdnyKod { width: 670px; }
#hDetailProduktu br { font-size: 0; }

.dPolozka1 { padding-right: 9px; }
.dPolozka2 { padding-left: 9px; }

.pocetKs { border: 1px solid #b6b6b6; width: 2em; padding: 0; text-align: right; }
.tlacitkoKoupit { display: block; width: 28px; border: none; padding: 0; float: right; }
.tlacitkoKoupit input { border: none; padding: 0; margin-top: -.3em; position: relative; }
.pKoupit { display: block; padding-top: .7em; }

/*
	Objednávka
*/
.spObjednavkaPolozka, .spObjednavkaPocetKusu, .spObjednavkaCenaZaKus, .spObjednavkaParametrNazev, .spObjednavkaParametrHodnota { display: block; float: left; margin-bottom: .2em; }
.spObjednavkaPolozka { width: 350px; }
.spObjednavkaParametrNazev { padding-left: 30px; margin-bottom: 0; margin-top: .2em; }
.spObjednavkaParametrHodnota { margin-bottom: 0; margin-top: .2em; }
.spObjednavkaPocetKusu { width: 50px; }
.spObjednavkaPocetKusuInput { padding: 2px; }
.spObjednavkaCenaZaKusHlavicka { padding-left: 8px; }
.spObjednavkaCenaZaKus { width: 120px; text-align: right; padding-right: .5em; }

.tTable { width: auto; }
.tTable td, .tTable th { padding: .2em .3em; border-bottom: 1px solid gray; }
.tTable th { color: white; font-weight: bold; color: black; background-color: #e0e0e0; }
.trMale td { font-size: 85%; }
.trSudy td, .trSudy th { background-color: #f4f4f4; }
.trNadpis td, .trNadpis th { background-color: #cde0f4; }
.tTableObjednavka a { color: black; text-decoration: underline; }
.tTableObjednavka a:hover { color: #e11e25; }

.tCenik, .tCenik2 { width: 600px; }
.tCenik tbody th, .tCenik2 tbody th { width: 300px; }
.tCenik tbody td { width: 150px; text-align: center; }

table { width: auto; border-top: 1px solid #085899; border-left: 1px solid #085899; border-collapse: collapse; }
table thead th, .zahlaviTabulky { background: #cde0f4; }
table td, table th { padding: .2em .3em; border-bottom: 1px solid #085899; border-right: 1px solid #085899; }
table thead th { color: black; font-weight: bold; }
table tbody th { color: black; font-weight: bold; text-align: left; vertical-align: top; }
table .doprava { text-align: right; }
table td { vertical-align: top; }
table .bb0 { border-bottom: none!important; }
.popisOrganizace table { border-collapse: collapse; border-top: 1px solid #085899; border-top: 1px solid #085899; }
.popisOrganizace table td { border-bottom: 1px solid #085899; border-right: 1px solid #085899; }

/*
	Kontakty
*/
.kontaktyPolozka, .kontaktyHodnota { display: block; float: left; margin-bottom: .2em; width: auto; }
.kontaktyPolozka { width: 5em; }

/*
	Titulní stránka
*/
.dalsiZboziTitulka { display: block; background: url(../obrazky/pozadi-matice-polozek-vodorovna-cara.png) repeat-x center; font-size: x-large; padding: 1em 0; position: relative; }
.dalsiZboziTitulka img { position: absolute; top: -9px; left: -50px; }
.dalsiZboziTitulka span { display: block; background: #9b0e00 url(../obrazky/pozadi-dalsi-zbozi-titulni.png) no-repeat right center; margin: 0 150px; padding: .3em 45px; font-size: small; }
.dalsiZboziTitulka strong  { text-decoration: underline; font-weight: normal; color: white; position: relative; }

.dalsiClankyTitulka { display: block; background: url(../obrazky/pozadi-matice-polozek-vodorovna-cara.png) repeat-x center; font-size: x-large; padding: 1em 0; position: relative; text-decoration: none; }
.dalsiClankyTitulka img { position: absolute; top: -9px; left: -50px; }
.dalsiClankyTitulka span { display: block; background: #3e9100 url(../obrazky/pozadi-dalsi-clanky-titulni.png) no-repeat right center; margin: 0 150px; padding: .3em 45px; font-size: small; }
.dalsiClankyTitulka strong  { text-decoration: underline; font-weight: normal; color: white; position: relative; }

/*
	Články
*/
.textClanku p { }

.dPrispevekSkelet { border-bottom: 2em solid white; padding: 0 .2em; }
.dPrispevekSkelet h1, .dPrispevekSkelet h2, .dPrispevekSkelet h3, .dPrispevekSkelet h4, .dPrispevekSkelet h5 { padding: .5em 0; margin: 0; background: none; color: black; font-weight: bold; }
.dPrispevekSkelet h1 { font-size: x-large; }
.dPrispevekSkelet h2 { font-size: large; }
.dPrispevekSkelet h3 { font-size: medium; }
.dPrispevekSkelet h4 { font-size: small; }
.dPrispevekSkelet h5 { font-size: x-small; }
.dPrispevekSkelet .dPrispevekHlavicka { padding: .2em; margin: 0 -.2em; background: #f5f5f5; }
.dPrispevekSkelet .dPrispevekHlavickaAdministrator { background-color: #eceacc; }

.dHierarchie { padding: 0; margin: 0; }
.dHierarchie br { font-size: 0; }
.dHierarchie a { display: block; width: 116px; float: left; background-color: #e5e5e5; color: #727272; text-align: center; overflow: hidden; text-decoration: none; position: relative; border-bottom: 5px solid #f86900; }
.dHierarchie a:hover, .dHierarchie a:active, .dHierarchie a:focus { background-color: #095da0; color: #84aed0; }
.dHierarchie a span { display: block; height: 3em; padding: 1em 0; border-right: 1px solid white; position: relative; }
.dHierarchie .odkaz1 { background: #e5e5e5 url(../obrazky/pozadi-reviry-odkaz-1.png) no-repeat; }
.dHierarchie .odkaz1:hover, .dHierarchie .odkaz1:active, .dHierarchie .odkaz1:focus { background: #095da0 url(../obrazky/pozadi-reviry-odkaz-1-aktivni.png) no-repeat; }
.dHierarchie .odkaz5 { width: 117px; }
.dHierarchie .odkaz6 { width: 117px; border-right: none; background: #e5e5e5 url(../obrazky/pozadi-reviry-odkaz-2.png) no-repeat top right; }
.dHierarchie .odkaz6 span { border-right: none; }
.dHierarchie .odkaz6:hover, .dHierarchie .odkaz6:active, .dHierarchie .odkaz6:focus { background: #095da0 url(../obrazky/pozadi-reviry-odkaz-2-aktivni.png) no-repeat top right; }

/*
	Fotogalerie
*/
.fotogaleire_prehled img { border: 1px solid gray; }
.fotogaleire_prehled:hover img { border: 1px solid black; }
.fotografie_skelet { display: block; float: left; width: 160px; height: 160px; text-align: center; }
.fotografie_skelet img { margin-bottom: .5em; }
.fotografie_skelet a img { border: 4px solid white; }
.fotografie_skelet a:hover img { border: 4px solid #cacaca; }

.fotogalerieTitulni { float: left; width: 180px; padding-right: 10px; }
.fotogalerieTitulni p { margin: 0; padding: 0; }

.fotogalerieSkelet { width: 348px; float: left; padding-bottom: 1em; }
.fotogalerieSkeletFoto { width: 125px; float: left; }
.fotogalerieSkeletFoto a img { border: 4px solid white; }
.fotogalerieSkeletFoto a:hover img { border: 4px solid #cacaca; }
.fotogalerieSkeletText { width: 213px; float: left; }
.fotogalerieSkeletText h2 { padding: 0; margin: 0; padding-bottom: .5em; }
.fotogalerieSkeletText h2 a { font-size: small; text-decoration: none; }
.fotogalerieSkeletText strong { }
.fotogalerieSkeletText h2 a:hover { text-decoration: underline; }

.sBunkyVeVyctu { display:block; float:left; text-align:center; width:150px; }
.ulKeStazeni li {padding-bottom: 1em;}
a.hlasovaniRybicka {display: block; width: 40px; text-align: center; padding-top: 25px; background: url(../obrazky/rybicka-seda.png) no-repeat top center; float: left; color: #000000; text-decoration: none;}
a.hlasovaniRybicka:active, a.hlasovaniRybicka:focus, a.hlasovaniRybicka:hover, a.hlasovaniRybickaSkrtla:active, a.hlasovaniRybickaSkrtla:focus, a.hlasovaniRybickaSkrtla:hover {font-weight: bolder;}
a.hlasovaniRybickaSkrtla {display: block; width: 40px; text-align: center; padding-top: 25px; background: url(../obrazky/rybicka-skrtnuta.png) no-repeat top center; float: left; color: #000000; text-decoration: none;}
.rybickyPozadi {width: 200px; height: 25px; background: url(../obrazky/rybicky-sede.png) no-repeat top left;}
.rybickyPopredi {width: 200px; height: 25px; background: url(../obrazky/rybicky-barevne.png) no-repeat top left;}
div.dRybickyHlasovani {padding: 5px 0px 0px 0px; font-weight: bolder;}
div.dRybickyHlasovani div {padding: 0px; }

.tReviry { border: none; width: 100%; }
.tReviry .trSudy, tr, td { background: white!important; }
.tReviry td { border: none; }

#oznameni {
    z-index: 1000;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    max-width: 100%;
    max-height: 100%;
}
#oznameni > div {
    background-color: #fff;
    padding: 30px;
    width: 90%;
    max-width: 800px;
    max-height: 100%;
    position: relative;
    overflow: auto;
}